/* Color References

Green: #79b044
Salmon: #dd5638
Blue Gray: #3e4249

*/

/* === GENERAL === */

body{
	margin-top: 50px;
	font-family:'proxima-nova', 'Raleway', Helvetica, sans-serif;
	font-size: 16px;
	background: url('../img/tile.jpg') top left repeat;
}

/* === Global === */

h1,h2,h3,h4,h5.h6 {
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizelegibility;
	font-weight: bold;
}

h1{
	font-size:3em;
	
}

h2{
	margin: 0 0 40px;
}

h3{
	margin: 20px 0;
}

h4{
	font-size:18px;
}

p {
	margin: 0 0 15px;
}

p.lead {
	font-weight: normal;
}

a:link, a:visited {
	color: #dd5638;
}

a:hover {
	text-decoration: none;
	color: #c9302c;
}

button, input, .btn, a.btn{
	-webkit-font-smoothing:antialiased;
	text-rendering:optimizelegibility;
	color:white;
}

.btn{
	font-weight:bold;
}

button.btn:focus {
	outline: none !important;
}

.btn-danger{
	background-color:#dd5638;
	border-color:#d95131;
}

.btn-success {
	background: #79b044;
	border: none;
}

.btn-success:hover {
	background: #6a9b3d;
	border-color: #6a9b3d;
}
img{
	max-width:100%
}

.navlogo {
	margin:15px 0 0 0;
}
	
.navlogo-top {
	margin:0;
	padding:0;
	vertical-align: middle;
	vertical-align: -webkit-baseline-middle;
}

.modal-content {
	background: url ('../img/tile.jpg') top left repeat;
}

.badge.social {
	background: #ccc;
	font-size: 24px;
	height: 40px;
	width: 40px;
	text-align: center;
	line-height: 42px;
	margin: 0 5px 20px 0;
	padding: 0;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	color: white;
}

.badge.social.twitter:hover {
	background: #55acee;
}

.badge.social.facebook:hover {
	background: #3b5998;
}

.badge.social.gplus:hover {
	background: #db4b39;
}

blockquote {
	padding: 0;
	border: none;
	font-style: italic;
	text-align: left;
}

blockquote cite {
	display: block;
	color: #777;
	margin: 15px 0 0 0;
}

blockquote:before {
	display: none;
}

.blog {
	width:90%;
	height:500px;
	display:block;
	margin:0 auto 0;
}

/* ==== FORMS==== */

label {
	display: block;
	font-weight: bold;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
textarea {
	color: #666;
	border: 1px solid #ccc;
	border-radius: 3px;
	display: block;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	padding: 6px 12px;
}

input[type="submit"],
button[type="submit"] {
	display: inline-block;
	margin-bottom: 0;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.33;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: none;
	border-radius: 6px;
}

input[type="submit"]:hover,
button[type="submit"]:hover {
	outline: none;
	border: none;
	background: #aaa;
}

form.search-form .form-group {
	margin: 0;
}

form.search-form .input-group {
	width: 100%;
}

form.search-form .input-group input[type="search"],
form.search-form .input-group input[type="text"] {
	width: 70%;
}

form.search-form .input-group input[type="submit"] {
	width: 30%;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
	float: right;
}

form textarea {
	width: 100%;
	border: 1px solid #ccc;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}



/* === HERO === */

#hero{
	background: url('../img/hero-bg.jpg') 50% 0 repeat fixed;
	min-height: 500px;
	position: relative;
	display: table;
	width: 100%;
	padding: 40px 0;
	color: white;
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizelegibility;
}

#hero article{
	width: 100%;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
}

#hero .hero-text {
	margin-top: 30px;
}

#price-timeline {
	margin: 30px 0 60px;
	text-align: center;
}

#price-timeline  .price{
	display: inline-block;
	margin: 0 2% 0 0;
	width: 30%;
	background:#3e4249;
	padding:10px 20px 30px;
	position: relative;
	vertical-align: top;
}

#price-timeline .price.active {
	background: #dd5638;
}

#price-timeline .price span{
	background:#101010;
	display:block;
	height:70px;
	width:70px;
	text-align:center;
	line-height:70px;
	font-weight:bold;
	font-size:24px;
	border-radius:100%;
	-webkit-border-radius:100%;
	-moz-border-radius:100%;
	position:absolute;
	bottom: -35px;
	left: 50%;
	margin-left: -35px;
}

#price-timeline h4{
	margin: 0 0 10px;
}

#price-timeline h4 small{
	color:white;
	font-weight: bold;
	display:block;
}

/* === LAYOUT ===*/

.row + .row {
	margin-top: 20px;
}

.thankyou {
	margin: 100px 0 100px 0;
	text-align: center;
	
	}
	
	
h1 .thankyou {
	margin: 100px 0 100px 0;
	}

section {
	padding: 80px 0;
}

.section-header {
	text-align: center;
}

section-header img.icon {
	color:#3e4249;
	 
}

section h2 {
	margin: 20px 0 40px;
}

section h3 {
	margin: 30px 0 10px;
}

.feature-image {
	display: table;
	width: 100%;

}

.feature-image-default {
	background: url('../img/stuff-feature.jpg') no-repeat;
	background-size: cover;
}

.feature-image-default-alt {
	background: url('../img/hipster-stuff.jpg') no-repeat;
	background-size: cover;
}

.feature-image-default-alt2 {
	background: url('../img/600x1300_blog.jpg') no-repeat;
	background-size: cover;
}

.feature-image h1 {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	color: white;
}

#optin {
	background:#3e4249;
	padding:20px 0;
	color:white;
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizelegibility;
	font-size:1.2em;
	
}

#optin p{
	margin:7px 0 0 0;
}

#who-benefits {
	background: white;
}

#course-features {
	background:#3e4249;
	color: white;
	text-align: center;
}

#project-features {
	text-align: center;
}

#featurette {
	background: url('../img/stuff-bg.jpg') 50% 100% repeat fixed;
	background-size: cover;
	text-align: center;
	color: white;
}

#instructor {
	background: white url('../img/brad-elvis.png') 90% 0 no-repeat;
}

#instructor h2 {
	margin: 0 0 20px;
}

#instructor .num {
	display: table;
	font-size: 30px;
	font-weight: bold;
	color: white;
	line-height: 24px;
	height: 140px;
	width: 140px;
	text-align: center;
	background: #dd5638;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizelegibility;
	
}

#instructor .num .num-content {
	display: table-cell;
	vertical-align: middle;
}

#instructor .num span {
	display: block;
	font-size: 20px;
	font-weight: normal;

}

#kudos {
	text-align: center;
}

.testimonial {
	margin-bottom: 60px;
}

.testimonial img {
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}

.oops {
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	
	}
.oops img{
	display:table-cell;
	vertical-align: middle;	
}

lead .aarg{
	text-align:center;
	margin:0;
}
#signup {
	text-align: center;
	background: url('../img/hipster-stuff.jpg') center center repeat fixed;
	background-size: cover;
	color: white;
	padding: 140px 0;
	
}

#signup h2 {
	font-weight: normal;
}

#signup h2 strong {
	border-bottom: solid 2px #dd5638;
}

#signup .btn {
	font-size: 24px;
}

footer {
	background: #3e4249;
	color: white;
	padding: 20px 0 10px;
	font-size: 12px;
}

footer p h4 {
	margin: 0;
}

footer a:link, 
footer a:visited {
	color: white;
}

footer a:hover {
	color: #dd5638;
}

footer li.signup-link a {
	color: #dd5638;
}

footer li.signup-link a:hover {
	font-weight: bold;
}

/* === BLOG ===*/

.post {
	position: relative;
	border: solid 1px #ddd;
	background: white;
	margin: 0 0 40px;
	-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
}

.post header, 
.post .post-excerpt {
	padding: 20px;
}

.post header h3, 
.post header h1 {
	margin: 0 0 15px;
	padding: 0 0 15px;
	border-bottom: solid 1px #ddd;
}

.post header h1 {
	font-size: 24px;
}

.post-image {
	height: auto;
}

.post-details {
	font-size: 12px;
	width: 90%;
}

.post-details i.fa {
	padding-left: 10px;
}

.post-details i.fa:first-child {
	padding: 0;
} 

/* === COMMENTS ===*/

.post-comments-badge {
	height: 70px;
	width: 70px;
	position: absolute;
	top: 25px;
	right: 20px;
	border: none;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	background: #79b044;
	text-align: center;
	display: table;
}

.post-comments-badge a {
	display: table-cell;
	vertical-align: middle;
	color: white;
	font-size: 20px;
	line-height: 20px;
}

.post-comments-badge i.fa {
	display: block;
	font-size: 15px;
	padding: 0;
	margin-bottom: 4px;
}

.post-comments-badge:hover {
	background-image: #8bc653:
}

/* === CUSTOM ICON SPRITES ===*/

i.flaticon-connection31 {
	font-size:50px;
	
}




i.ci {
	display: inline-block;
	height: 40px;
	width: 40px;
	background: url('../img/icon-sprite.png') no-repeat;
}

.ci.ci-computer 			{background-position: 0 0;}
.ci.ci-watch				{background-position: -40px 0; }
.ci.ci-calendar				{background-position: -80px 0; }
.ci.ci-community			{background-position: -120px 0; }
.ci.ci-instructor			{background-position: -160px 0; }
.ci.ci-device				{background-position: -200px 0; }


/* ====== MEDIA QUERIES ====== */

@media screen and ( max-width : 991px ) {
	#instructor .container {
		background: rgba(255,255,255,0.8);
		padding: 20px;
		
	}
}
@media screen and ( max-width : 768px ) {
	.logo {
		width: 50px;
	}
	
	#optin p {
		margin: 0 0 10px;
	}
	#featurette iframe{
		height: 240px;
	}
}
 @media screen and ( max-width : 568px ) {
 	#instructor .num {
	 	height: 100px;
	 	width: 100px;
	 	font-size: 22px;
 	}
 	
 	#instructor .num span {
	 	font-size: 16px;
 	}
 }




